## fcitm-kbd 0.0.4

=== debian/changelog ===
fcitm-kbd (0.0.4) unstable; urgency=low

  * More chinese symbols.

 -- Eveing <eveing@139.com>  Thu, 24 May 2012 07:29:46 +0800

fcitm-kbd (0.0.3) unstable; urgency=low

  * New release.

 -- Eveing <eveing@139.com>  Sun, 13 May 2012 17:53:43 +0800
