## fcitm-kbd 0.0.5

=== debian/changelog ===
fcitm-kbd (0.0.5) unstable; urgency=low

  * Default input mode.

 -- Eveing <eveing@139.com>  Sun, 10 Jun 2012 18:33:10 +0800
