## fcitm-kbd 0.0.6

=== debian/changelog ===
fcitm-kbd (0.0.6) unstable; urgency=low

  * Global input mode.

 -- Eveing <eveing@139.com>  Tue, 03 Jul 2012 09:34:47 +0800
