## fcitm-kbd 0.0.7

=== debian/changelog ===
fcitm-kbd (0.0.7) unstable; urgency=low

  * 更新词库 缩小自动保存间隔.

 -- Eveing <eveing@139.com>  Wed, 11 Jul 2012 10:51:06 +0800
