=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: fcitm-fkb
 Description: 键盘中文拼音输入法 <fcitm-keyboard>
- 独立的实体键盘拼音输入法,
- 可以和虚拟输入法同时安装，无需切换软件.
+ < 独立的实体键盘拼音输入法,可以和虚拟输入法同时安装,无需切换软件. >
 XSBC-Bugtracker: https://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAB4AAAAaCAMAAACXfxyGAAAAAXNSR0IArs4c6QAAAv1QTFRFinJp
