## fcitm-kbd 0.0.7-1

=== debian/changelog ===
fcitm-kbd (0.0.7-1) unstable; urgency=low

  * 更新词库 缩小自动保存间隔.

 -- Eveing <eveing@139.com>  Thu, 12 Jul 2012 22:46:28 +0800
