## fcitm-kbd 0.0.8

=== debian/changelog ===
fcitm-kbd (0.0.8) unstable; urgency=low

  * 更新词库 添加词频标记.

 -- Eveing <eveing@139.com>  Thu, 19 Jul 2012 10:06:36 +0800
