## fcitm-kbd 0.0.9

=== debian/changelog ===
fcitm-kbd (0.0.9) unstable; urgency=low

  * 兼容mcip输入法.

 -- Eveing <eveing@139.com>  Sat, 28 Jul 2012 17:09:48 +0800
