## fcitm-kbd 0.0.9-1

=== debian/changelog ===
fcitm-kbd (0.0.9-1) unstable; urgency=low

  * 兼容mcip输入法.

 -- Eveing <eveing@139.com>  Tue, 31 Jul 2012 10:18:32 +0800
