## fcitm-kbd 0.1.0

=== debian/changelog ===
fcitm-kbd (0.1.0) unstable; urgency=low

  * 兼容法式键盘方向键.

 -- Eveing <eveing@139.com>  Sun, 04 Nov 2012 20:21:01 +0800
