## fcitm-kbd 0.1.1

=== debian/changelog ===
fcitm-kbd (0.1.1) unstable; urgency=low

  * 限制最大输入字符数，增加fn+Space等效Enter输入英文字符，可用于即时消息.

 -- Eveing <eveing@139.com>  Sat, 21 Sep 2013 09:46:30 +0800
